/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-header-tagline {
  color: #9b8a61 !important;
  font-size: 40px !important;
  font-weight: 700 !important;
}
.fusion-contact-info > a {
  display: inline !important;
  color: #ddd;
}
.build_with h1 {
  font-size: 50px !important;
  line-height: 55px !important;
  margin-bottom: 30px !important;
}
.build_with .fusion-column-wrapper > h3 {
  color: #747474 !important;
  font-size: 28px !important;
  line-height: 38px !important;
}
.build_img{
 margin-bottom:20px !important;
}
.build_para .fusion-column-wrapper > p {
  font-size: 16px !important;
  line-height: 25px !important;
}
.our_projects .fusion-column-wrapper > h3 {
    font-size: 42px !important;
    line-height: 1.25 !important;
    margin-bottom: 1em !important;
    margin-top: 0 !important;
}
.our_projects .fusion-column-wrapper > p {
    font-size: 16px !important;
    line-height: 1.75 !important;
    padding: 10px 0 !important;
}
.fusion-footer-widget-area {
    text-align: center !important;
}
.post_content {
  font-size: 16px;
  line-height: 25px;
  margin: 20px 0;
}
.post_img {
  margin: 20px 0;
  padding: 0;
}
.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper {
 padding: 46px 93px !important;
}
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a {
  border-color: orange !important;
  color: orange !important;
}
.fusion-main-menu > ul > li > a:hover {
  border-color: orange;
  color: orange;
}
.fusion-title-sc-wrapper {
  left: 0;
  position: fixed;
  top: 200px;
}
.logo_banner {
  background-image: url("/wp-content/uploads/2016/06/golden-img.jpg");
  float: left;
 height: 131px;
  margin: 0;
  padding: 0;
  position: relative;
  width: 20%;
  z-index: 9999999;
}
.fusion-header-v4 .fusion-header{
    padding-bottom: 0 !important;
}
.slider-right-bar > div { 
 float: left; 
 margin-left: 17px;  
 margin-top: 18px;
 width: 37%;
 }
 .pdf {
  color: #000;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
}
.fusion-main-menu > ul > li > a:hover {
  border-color:#ffa500 !important;
  color:#ffa500 !important;
}
.pdf > a:hover {
  color: #ffa500;
}
.house_land_mar {
    margin-bottom: 20px;
    border: 2px solid;
}.demo-video {  margin-top: 35px;}.single-post .entry-title > a {  display: block;  font-size: 16px;  font-weight: normal;  margin-top: 0 !important;  text-align: center;}.single-post .fusion-flexslider {    height: 170px;}.single-post .col-lg-3 {  border: 2px solid orange;  margin: 5px;  min-height: 216px;  padding: 0;  width: 24%;}.recent-posts-content {    background: orange none repeat scroll 0 0;    padding: 10px;    position: absolute;    width: 100%;}.single-post h4.entry-title {    font-size: 16px;    font-weight: 600;    text-align: center;    text-transform: capitalize;} .fusion-layout-column {  float: left;   position: relative;}
